You must be logged in to post messages.
Please login or register

AoW:SM Tech Help & Bug Reporting
Moderated by Swolte, Ziggurat Mason

Hop to:    
loginhomeregisterhelprules
Bottom
Topic Subject: Runtime error with patch 1.4 on Windows 7 64
posted 07-10-16 02:52 PM EDT (US)   

When I install the community patch I can no longer use the setup program to make any changes. If I do, I get a runtime error and the game will not start.

However, If I make any changes I want in the setup utility before I install the 1.4 patch then the game will run

Problem is I want to play the Lord of the Rings mod
but to do that I must use the setup utility after I have installed the patch and the LotR mod

And when I do that the game will not launch

Does anyone understand my problem?
And has anyone a solution?

For some reason the community patch makes it impossible for me to use the setup utility once it is installed
Replies:
posted 07-16-16 08:06 PM EDT (US)     1 / 1  
I think the problem may have been that I had two installs of the game.
Anyways - just wanted to update
Age of Wonders 2 Heaven » Forums » AoW:SM Tech Help & Bug Reporting » Runtime error with patch 1.4 on Windows 7 64
Top
You must be logged in to post messages.
Please login or register
Hop to:    
Age of Wonders 2 Heaven | HeavenGames